Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PColStd_HashAsciiString.hxx File Reference

`#include <PColStd_HOfAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_PCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions
Standard_EXPORT Handle_Standard_Type & | PColStd_HashAsciiString_Type_ ()

## Function Documentation

class Standard_EXPORT Handle_Standard_Type& PColStd_HashAsciiString_Type_ | ( |  | ) |